﻿.sj_ms{
    display: none;
}
.header ul{
    overflow: hidden;
    clear: both;
}
.header ul li{
    float: left;
    margin-right: 44px;
    display: flex;
    align-self: center;
    align-items: center;
    height: 40px;
    opacity: 0.2;
}
.header ul li:hover{opacity: 0.4 !important;}
.header ul li.liang{
    opacity: 1;
}

.header_w{
    padding: 80px 0px 70px;
    box-sizing: border-box;
}
.header ul li:last-of-type{
    margin-right: 0;
}
.header ul li img{
    width: 27px;
    height: 30px;
}
.header ul li:last-of-type img{
    width: 27px;
    height: 23px;
}
.index_z{
    width: 24.4%;
}

.logo img{
    width: 189px;
    height: 37px;
}

.logo{
    margin-bottom: 30px;
}

.miaoshu *{
    font-size: 14px;
    color: rgba(19, 20, 21, 0.6);
}
.miaoshu{
    line-height: 22px;
    margin-bottom: 86px;
}

.xinxi ul li{
    font-size: 14px;
    color: rgba(19, 20, 21, 0.6);
    line-height: 30px;
    margin-bottom: 6px;
}
.xinxi ul li:last-of-type{
    margin-bottom: 0;
}

.index_y{
    width: 72%;
}
.index_y ul{
    font-size: 0;
}
.index_y ul li{
    display: inline-block;
    vertical-align: top;
    width: 47.484%;
    margin-bottom: 10px;
    margin-right: 5%;
}

.index_y ul li:nth-of-type(2n){
    margin-right: 0;
}
.index_y_img img{
    border-radius: 6px;
    width: 100%;
}

.index_y ul li h2{
    font-size: 20px;
    color: rgba(0, 0, 0, 0.3);
    line-height: 28px;
    margin-bottom: 2px;
}
.index_y_ms{
    padding: 20px 10px;
    box-sizing: border-box;
}
.ull{
    font-size: 0;
}
.ull li{
    display: inline-block;
    vertical-align: top;
}

.index_y ul li h3{
    font-size: 14px;
    color: rgba(0, 0, 0, 0.3);
    line-height: 20px;
}

.index_y ul li:hover h2{
    color: rgba(19, 20, 21, 0.6);
}
.index_y ul li:hover h3{
    color: rgba(19, 20, 21, 0.6);
}

.mianbao{
    display: none;
}

.show_z{
    width: 14%;
    margin-right: 5%;
    padding-top: 10px;
    box-sizing: border-box;
}

.show_z h2{
    color: rgba(19, 20, 21, 0.6);
    font-size: 16px;
    margin-bottom: 30px;
}

.show_z ul li{
    margin-bottom: 30px;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.3);
}
.show_z ul li:last-of-type{
    margin-bottom: 0;
}

.show_zz{
    width: 55.385%;
    line-height: 20px;
}

.show_zz *{
    font-size: 14px;
    color: rgba(19, 20, 21, 0.6);
    word-wrap:break-word;
}
.show_zz img{
    margin: 20px auto;
    width: 100%;
    height: auto;
}
.show_zz img:first-of-type{
    margin-top: 0;
}

.show_y{
    width: 22.308%;
    padding-top: 10px;
    box-sizing: border-box;
}

.show_y_shang h2{
    font-size: 20px;
    color: #131415;
    margin-bottom: 16px;
}

.show_y_shang h3{
    font-size: 14px;
    color: #000;
    margin-bottom: 40px;
}

.show_y_shang p{
    font-size: 14px;
    color: rgba(19, 20, 21, 0.6);
    line-height: 24px;
    padding-bottom: 44px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(19, 20, 21, 0.1);
}

.tuijian{
    padding-top: 40px;
    box-sizing: border-box;
}
.tuijian h4{
    font-size: 20px;
    color: rgba(19, 20, 21, 0.6);
    margin-bottom: 34px;
}

.tuijian ul li{
    width: 100%;
    margin-bottom: 10px;
}
.tuijian ul li img{
    width: 100%;
    border-radius: 6px;
}



.show_y_shang_hide{
    display: none;
}

